# Interface IMathSubScriptOptions

interface IMathSubScriptOptions {
children: readonly MathComponent[];
subScript: readonly MathComponent[];
}

- Defined in file/paragraph/math/script/sub-script/math-sub-script-function.ts:8

#####
Index

### Properties

children
subScript

##
Properties

### `Readonly` children

children: readonly MathComponent[]

- Defined in file/paragraph/math/script/sub-script/math-sub-script-function.ts:9

### `Readonly` subScript

subScript: readonly MathComponent[]

- Defined in file/paragraph/math/script/sub-script/math-sub-script-function.ts:10